
Redmine - Defect #9470

News list is missing Avatars

2011-10-26 01:39 - Toshi MARUYAMA

Status: Closed Start date: 2011-10-26

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.3.0   

Resolution: Fixed Affected version:  

Description

https://www.chiliproject.org/issues/277

Single News Items have avatars for the author but they are missing on the list.

Associated revisions

Revision 7655 - 2011-10-26 01:43 - Toshi MARUYAMA

show avatars on the news list (#9470)

History

#1 - 2011-10-26 01:47 - Toshi MARUYAMA

- File avatar.png added

- Status changed from New to Closed

- Resolution set to Fixed

Committed in r7655.

 avatar.png 

#2 - 2011-10-27 21:34 - Ivan Cenov

Hello,

I noted that there is no avatars in 'Latest news' block in the projects' overviews. You may want to put there avatars if you find appropriate.

Files

avatar.png 10.5 KB 2011-10-25 Toshi MARUYAMA
